<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="artview.css"/>
</head>
<body>
<div id="korenews-article">
 <div id="korenews-infobox">
  <div><a id="korenews-title"></a><span id="korenews-feed-title"></span></div>
  <span><a id="korenews-artlink"><img src="chrome://korenews/skin/images/weblink.png"></a></span>
  <span id="korenews-date"></span>
 </div>
 <div id="korenews-text"></div>
</div>
</body>
</html>